> ## Documentation Index
> Fetch the complete documentation index at: https://docs.energy.nayax.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Disable a price adjustment

> Disable a specific price adjustment



## OpenAPI

````yaml /api/specs/identity-api.json patch /identity/v1/price-adjustments/{priceAdjustmentId}/disable
openapi: 3.0.0
info:
  title: Lynkwell API
  version: 1.376.0
  description: API Documentation for identity service
servers:
  - url: https://api.lynkwell.com
security: []
tags: []
paths:
  /identity/v1/price-adjustments/{priceAdjustmentId}/disable:
    patch:
      tags:
        - Price Adjustment
      summary: Disable a price adjustment
      description: Disable a specific price adjustment
      parameters:
        - in: path
          name: priceAdjustmentId
          schema:
            type: string
          required: true
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/PriceAdjustment'
        '400':
          description: Bad Request
        '404':
          description: Not Found
        '500':
          description: Internal Server Error
      security:
        - jwt: []
components:
  schemas:
    PriceAdjustment:
      type: object
      properties:
        id:
          type: string
        sitePartnerId:
          type: string
        name:
          type: object
          properties:
            en_US:
              type: string
              nullable: true
        currency:
          type: string
        expirationDate:
          type: string
          format: date-time
        type:
          type: string
          enum:
            - PERCENTAGE
        amount:
          type: number
        maxAdjustment:
          type: number
          nullable: true
        status:
          type: string
          enum:
            - ACTIVE
            - DISABLED
        autoApproveInvitations:
          type: boolean
        networkId:
          type: string
        createdAt:
          type: string
          format: date-time
        updatedAt:
          type: string
          format: date-time
      required:
        - id
        - sitePartnerId
        - name
        - currency
        - type
        - amount
        - status
        - autoApproveInvitations
        - networkId
        - createdAt
        - updatedAt
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````